.head_mid .main_title{
	display: none;
}

.middle .h_layout{
	padding-bottom:19px;
}

/*Ãæ°üÐ¼*/
.middle .nav_index{
	height:42px;
}
.middle .nav_index li{
	line-height:42px;
	font-size:13px;
	display:inline;
	color:#3c3c3c;
}
.middle .nav_index li a{
	color:#3c3c3c;
}

.middle .nav_index li a:hover{
	color:#3f67bf;
}

.content_main{
	background: #fff;
	padding:40px 28px 68px;
	margin-top:10px;
	border-top:5px solid #3f67bf;
	line-height:22px;
	font-size:12px;
}

.content_main .title{
	line-height:50px;
	font-size:14px;
	font-weight:bold;
	padding-left:20px;
	background: url(../../image/common/contact_icon.png) 6px center no-repeat;
/* 	border-bottom:1px dashed #ccc; */
}

.content_main .content{
	border-top:1px dashed #ccc;
	padding-top:3px;
}

.content_main .content .hot_line{
	float:left;
	width:377px;
	border-right:1px dashed #ccc;
	height:170px;
}

.content_main .content .contact{
	margin-left:378px;
	height:170px;
}

.content_main .content .label{
	width:140px;
	height:30px;
	padding-top:12px;
	line-height:42px;
	text-align: center;
	color:#fff;
	background: #eb1c0c;
}

.content_main .content .label span{
	text-indent: -999px;
	line-height:18px;
	height:18px;
	display:block;
	background: url(../../image/common/contact_label.png) no-repeat;
}

.content_main .content .contact .label{
	margin-left:2px;
}

.content_main .content .hot_line .label span{
	background-position: center 0;
}
.content_main .content .contact .label span{
	background-position: center -18px;
}
.content_main .content .service .label span{
	background-position: center -36px;
}

.content_main .text{
	padding:0 16px;
	margin-top:20px;
	font-size:13px;
}

.content_main p.p2{
	line-height:26px;
}

.content_main p.p2 i{
	font-style: normal;
	float:left;
	width:2em;
}
.content_main p.p2 span{
	margin-left:2em;
	display: block;
}

.content_main p.p1{
	line-height:30px;
}

.content_main .text .left{
	float:left;
	width:384px;
}

.content_main .text .right{
	margin-left:384px;
}